# Generated by Django 3.1 on 2020-08-11 01:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user', '0002_auto_20200810_1936'),
    ]

    operations = [
        migrations.AlterField(
            model_name='peserta',
            name='alamat_rumah',
            field=models.CharField(max_length=300),
        ),
    ]
